[FONT]
DEFAULT=Tahoma,11,EASTEUROPE

[TITLE]
DIALOG=SC-Scan A eltávolítása
MSGBOX=kész

[BUTTON]
OK=OK
CANCEL=Mégse

[LABEL]
TITLE=SC-Scan A eltávolítása
UNINST00=Elindítja az SC-Scan A eltávolítását?
UNINST01=Az SC-Scan A eltávolítása befejeződött.
UNINST02=Rendszer konfiguráció módosítva...
UNINST03=%s törölve...
UNINST_REBOOT=Az eltávolítás befejezéséhez a Windows újraindítása szükséges.\nÚjraindítja most a rendszert?

[ERROR]
TITLE=SC-Scan A eltávolítása
UNINST00=Nem található információ az Eltávolításhoz. Az Eltávolítás le fog állni.
UNINST01=Az eltávolítás végrehajtásához zárjon be minden programot. Eltávolítás leállítva.
ADMIN00=_SETUP.DLL nem található. Az eltávolítás leáll.
ADMIN01=Az alkalmazás eltávolításához a Rendszergazda csoport tagjaként kell bejelentkeznie.
PRINT00=Az SC-Scan A jelenleg használatban van. Az Eltávolítás le fog állni.
PRINT01=Rendszerhiba történt. Az Eltávolítás le fog állni.
